.theme-default .nivoSlider{position:relative;background:#eeeff3 url(loading.gif) no-repeat 50% 50%;padding-right:240px;}
.theme-default .nivoSlider img{position:absolute;top:0px;left:0px;display:none;border-radius:5px;border:1px solid #fff;}
.theme-default .nivoSlider a{display:block;}
.theme-default .nivo-controlNav{position:absolute;bottom:0;left:0;width:800px;z-index:99;}
.theme-default .nivo-controlNav a{display:inline-block;width:22px;height:22px;background:url(bullets.png) no-repeat;text-indent:-9999px;border:0;margin:0 2px;}
.theme-default .nivo-controlNav a.active{background-position:0 -22px;}
.theme-default .nivo-directionNav a{display:block;width:30px;height:30px;background:url(arrows.png) no-repeat;text-indent:-9999px;border:0;opacity:0;-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
.theme-default:hover .nivo-directionNav a{opacity:1;}
.theme-default a.nivo-nextNav{background-position:-30px 0;right:255px;}
.theme-default a.nivo-prevNav{left:15px;}
.theme-default .nivo-caption{}
.theme-default .nivo-caption h4{margin-bottom:10px;}
.theme-default .nivo-caption h4 a{text-decoration:none;}
.theme-default .nivo-caption .button_box{position:absolute;bottom:0;width:100%;text-align:center;background:#eeeff3;box-shadow:0 -10px 20px 0px #eeeff3;padding:5px 0 5px;}
.theme-default .nivo-caption .button_box .button{line-height:31px;height:31px;padding:0 10px;margin:8px 15px 0 0;width:65px;display:inline-block;color:#414445;text-decoration:none;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}